<!-- section hero -->

<section id="hero" class="g-section">

    <div class="hero__content">
        <h1>Fork App</h1>
        <p class="hero__p1">A real gamechanger in the world of web development</p>
        <p class="hero__p2">v. 2.8 For Mac and Windows</p>
    </div>

    <div class="hero__bottom">
        <button class="hero__button">Download For Free Now</button>
        <p class="hero__p3">Unlimited 30-Days Trial Period</p>
    </div>

</section>
